WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] plugins.php in admin has implode function issue? (2 posts)

  1. syncbox
    Member
    Posted 4 years ago #

    Warning: implode() [function.implode]: Invalid arguments passed in /home/[removed]/public_html/dev/wp-admin/plugins.php on line 456

    Line 456 reads:

    echo implode(' | ', $plugin_meta);

    Is this limited to the 2.8.5 version of WordPress? I plan to update the version before going live, but am in development of other stuff at the moment and don't want the distraction of fixing lots of broken stuff just yet...

    Input appreciated! Thanks!

  2. syncbox
    Member
    Posted 4 years ago #

    I've seen several posts about errors with implode that occur all over the place and in a lot of versions of WordPress as well as themes. I'm using a custom theme and this error only recently appeared... I believe. I hadn't noticed it before now, at least. And I also am only seeing this in a particular site, not all sites based on WP.

    On going through the plugins one by one, it is the Google XML Sitemaps plugin causing the problem.

Topic Closed

This topic has been closed to new replies.

About this Topic